# translation of kscan_plugin.po to Polish
# Copyright (C) 2002, 2006 Free Software Foundation, Inc.
#
# Piotr Szymanski <djurban@linuxpl.org>, 2002.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: kscan_plugin\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-04-19 00:41+0000\n"
"PO-Revision-Date: 2008-01-15 18:13+0000\n"
"Last-Translator: Marcin Giedz <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 07:11+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: scan.cpp:41
msgid "&Scan Image..."
msgstr "&Skanuj obrazek..."

#: scan.cpp:63
msgid "No scan-service available"
msgstr "Brak dostępnej usługi skanowania"

#: scan.cpp:64
msgid "Scanner Plugin"
msgstr "Wtyczka skanera"
